# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CardIndividualTransaction1

Packages that use CardIndividualTransaction1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of CardIndividualTransaction1 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as CardIndividualTransaction1
Modifier and Type
Field
Description
`protected CardIndividualTransaction1`
CardTransaction1Choice.`indv`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return CardIndividualTransaction1
Modifier and Type
Method
Description
`CardIndividualTransaction1`
ObjectFactory.`createCardIndividualTransaction1()`
Create an instance of `CardIndividualTransaction1`
`CardIndividualTransaction1`
CardTransaction1Choice.`getIndv()`
Gets the value of the indv property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type CardIndividualTransaction1
Modifier and Type
Method
Description
`void`
CardTransaction1Choice.`setIndv(CardIndividualTransaction1 value)`
Sets the value of the indv property.